@charset "UTF-8";
/* CSS Document */
body,td,th,p,h1, h2, h3, h4, h5, h6 { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif!important;
}


h3 { font-size: 27px;}
/* barebones */

.brass-responsiveimage {max-width: 100%!important; height: auto !important;}

/* Youtube */

.video-wrapper { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0px; overflow: hidden; }

.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video-margin { margin-bottom:20px; text-align:center;}

/* buttons */
.body-holder {margin-top:35px!important;}

.brass-btn-grey {
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  background: #737373!important;
  padding: 10px 10px 10px 10px; display: inline-block;
  text-decoration: none; margin-bottom:35px!important;
}

.brass-btn-grey:hover {
 background: #fbad18!important;
  text-decoration: none;
  text-decoration: none;
}

.button-orange {
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  width: 100%; height: 50px; font-size:16px; margin-bottom:10px!important;
  background: #efaf32!important;
  padding: 10px 10px 10px 10px; display: inline-block;
  text-decoration: none; margin-bottom:35px!important;
}

.button-orange:hover {
 background: #fbad18!important;
  text-decoration: none;
  text-decoration: none;
}

.button-burgandy {
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  width: 100%; height: 40px; font-size:16px; margin-bottom:10px!important;
  background: #7a1405!important;
  padding: 7px 10px 7px 10px; display: inline-block;
  text-decoration: none; margin-bottom:35px!important;
}

.button-burgandy:hover {
 background: #fbad18!important;
  text-decoration: none;
  text-decoration: none;
}

  
  
.brass-btn-inside-grey {
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  background: #C4C4C4!important;
  padding: 10px 10px 10px 10px; display:inline-block;
  text-decoration: none; margin-bottom:35px!important;
}

.brass-btn-inside-grey:hover {
 background: #fbad18!important;
  text-decoration: none;
  text-decoration: none;
}


.ProductButton { background-image:url(/includes/images/common/button-arrow.png); background-position:right center; background-repeat:no-repeat; 
	background-color:#ffffff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #949494;
	display:inline-block;
	cursor:pointer;
	color:#6e6e6e;
	font-family:Arial;
	font-size:14px;
	padding:10px 45px 10px 31px ;
	text-decoration:none; width: 330px;
}
.ProductButton:hover {
	background-color:#ffbf00; text-decoration:none; 
}
.ProductButton:active {
	position:relative;
	top:1px;
}

.shop-product-small { border:0px; }

.breadcrumbs a.black-link, a.black-link, .product-breadcrumbs a {color:#000!important;}
.product-breadcrumbs { margin-top:8px;}
.productsearchPagination {margin-top:28px;}

/* poplet responsive lightbox */

#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}



.lit-link a { color:#333;}
.lit-link:hover { color:# F90;}
.lit-link img:hover { opacity:.5;}

.top-grey-button-1 {margin-bottom:10px; float:left; width:auto; margin-right:11px;}
.top-grey-button-2 {margin-bottom:10px; float:left; width:auto;}

a.white-link:link { color:#FFF;}
a.white-link:active { color:#FFF!important;}
a.white-link:visited { color:#FFF;}
a.white-link:hover { color:#F90!important;}

a.orange-link {color: #efaf32}


/* products */

.description ul li  { margin-bottom:3px!important; margin-top:3px!important; margin-left:10px!important; }
.description ul { margin-left:5px!important; list-style-position:outside;}
.shop-product-large h1 { font-size:25px}
.productfeaturelist li.productItem  { list-style:none!important; margin-left:0px!important; }
.productfeaturelist ul { }
.productfeaturelist {padding-left:0px;}

.productList li.productItem, .productList li.productItemLast { list-style:none!important; width: 150px; display:inline-block; max-height:132px; margin-bottom:20px!important;}

li.productsearchPagination { list-style:none!important; margin-top:50px; }

/* fonts */

h1 {font-size:24px; font-weight:normal;}
h2 {font-size:20px;  font-weight:normal;}

#home-news a { color:#F90; text-decoration:underline; font-size:12px;}
#home-news a:hover { color:#7a1405; }
#home-news p.right-link { text-align:right!important; }

.font-13 { font-size:13px;}
.font-14 { font-size:14px;}
.font-15 { font-size:15px;}
.font-16 { font-size:16px;}
.font-17 { font-size:17px;}
.font-20 { font-size:20px;}
.font-22 { font-size:22px;}
.font-26 { font-size:26px;}

.rule-left { border-left: 1px solid #999;}
.announcement-list h2 { margin-bottom:8px;}
.announcement-list p  { font-size:13px!important; margin-bottom:0px;}
.announcement-list h2  { font-size:14px!important; font-weight:bold}
.announcement-list {margin-bottom:15px;}
h2.post-title  { font-size:14px; font-weight:bold;}
.post-body {font-size:13px!important; }
.post-body a { color:#000!important; text-decoration:none!important;}

/* clickable divs */


div.blurb {
    position: relative; min-width: 100%!important; min-height:240px!important;
}

div.blurb a { 
 position: absolute;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}	

div.blurb:hover { background-color:#CCC;
}

.blurb h2 { min-height:65px; overflow:hidden; font-size:19px;}	




div.medproductblurb {
    position: relative; min-width: 100%!important; min-height:200px!important; height:200px!important; max-height:200px!important; width: 200px!important; max-width: 200px!important; margin-bottom:0px!important;
}

div.medproductblurb a { 
 position: absolute;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}	

div.medproductblurb:hover { background-color:#CCC!important;
}

.med-product-blurb p  { min-height:65px; overflow:hidden; font-size:11px!important;}	






div.small-product-blurb original {
    position: relative; min-width: 100px!important; min-height:130px!important; height:130px!important; max-height:130px!important; width: 100px!important; max-width: 100px!important; margin-bottom:0px!important;
}


div.small-product-blurb {
    position: relative; min-width: 100px!important; min-height:140px!important; height:140px!important; max-height:140px!important; width: 100px!important; max-width: 100px!important; margin-bottom:0px!important;
}

div.small-product-blurb a { 
 position: absolute;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}	

div.small-product-blurb:hover { background-color:#000;
}

.small-product-blurb:hover  img { opacity: 0.4}
.small-product-blurb:hover  p { color:#FFF}

.small-product-blurb p  { min-height:65px; overflow:hidden; font-size:11px!important;}	



div.small-product-blurb {
    position: relative; min-width: 100px!important; min-height:140px!important; height:140px!important; max-height:140px!important; width: 100px!important; max-width: 100px!important; margin-bottom:0px!important;
}

div.small-product-blurb a { 
 position: absolute;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}	

div.small-product-blurb:hover { background-color:#000;
}

.small-product-blurb:hover  img { opacity: 0.4}
.small-product-blurb:hover  p { color:#FFF}
.small-product-blurb p  { min-height:65px; overflow:hidden; font-size:11px!important;}


.hover-icon { position: absolute; top:20%; text-align:center;
    
    left: 20%;
    text-decoration: none; /* No underlines on the link */
    z-index: 9; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}

div.small-product-blurb:hover img.hover-icon {  opacity: 1; background-color: transparent;
}



div.medproductblurb2 {
    position: relative; min-width: 100%!important; min-height:250px!important; 
}

div.medproductblurb2 a { 
 position: absolute;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}	


.medproductblurb2:hover  img { opacity: 0.2}
.medproductblurb2:hover  p { color:#FFF}

.medproductblurb2 p  { min-height:65px; overflow:hidden; font-size:11px!important;}	

div.medproductblurb2:hover img.hover-icon {  opacity: 1!important;;background-color: transparent;
}


div.medproductblurb2:hover { background-color:#333!important;
}


div.blurb-sm {
    position: relative; min-width: 100%!important; min-height:200px!important; padding:0px!important; margin-top:0px!important; padding-top:0px!important;
}
.blurb-sm-border-original {border: 1px solid #999; padding:0px!important; height:auto; min-height:126px; display:inline-block; margin-bottom:22px; }
.blurb-sm-border {border: 1px solid #999; padding:0px!important; height:auto; min-height:126px; display:flex; margin-bottom:22px; }
.blurb-sm-image  {padding-left:0px!important; padding-top:0px!important; padding-bottom:0px!important; padding-right:0px!important; margin:0px!important; background-repeat:no-repeat;
	background-position: center;
	-ms-behavior: url(/includes/backgroundsize.min.htc);
	behavior: url(/includes/backgroundsize.min.htc);
    background-size: cover; min-height:126px; height:auto;  overflow:hidden; }
.blurb-sm-text-original { padding-right:4px!important; color:#666; padding-top:5px; min-width:162px; }	
.blurb-sm-text { padding-right:4px!important; color:#666; padding-top:5px; min-width:162px; font-size: 14px; }
.flush {margin-left:0px; padding-left:0px;}
div.blurb-sm a { 
 position: absolute;
    width: 100%!important;
    height: 100%!important;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */}	

div.blurb-sm:hover { background-color:#CCC;
}

.blurb-sm h2 { min-height:65px; overflow:hidden; font-size:19px;}	

#sidebar { margin-top:10px; }

#sidenavbar {width:97%!important;}



.inside-div { margin-left:0px!important; padding-left:0px!important; }
.margin-top {margin-top:15px;}
.margin-bottom {margin-bottom:15px;}

.background-image {
	height:500px; 
	background-image:url(/wctc-includes/images/home-header.jpg); 
	background-repeat:no-repeat;
	background-position: center;
	-ms-behavior: url(/includes/backgroundsize.min.htc);
	behavior: url(/includes/backgroundsize.min.htc);
    background-size: cover;}


#brass-header-image {min-height:300px; 
max-height:300px; 
overflow:hidden; 
background-size:cover; 
background-color:#000; 
background-position: top;
-ms-behavior: url(/includes/backgroundsize.min.htc);
behavior: url(/includes/backgroundsize.min.htc);}

#header-text {margin-top:224px; color:#FFF;}

#brass-header-image h1  {font-family: 'Oswald', Arial, Helvetica, sans-serif!important; color:#FFF; font-weight:bold; font-weight: 700; font-size:62px; text-transform:uppercase; letter-spacing:1px; text-align:center; text-shadow: 1px -2px 7px rgba(150, 150, 150, 1); margin-bottom:0px;  }


	
#main-menu { margin-top:15px;} 
#bk-logo {margin-top:-6px; margin-bottom:-35px; min-height:116px; text-align:center;}

#bk-topper {background-color: transparent; width:100%; position:absolute; top:20px; padding: 0px;}

#bk-topper-inside {width:100%; position:relative;  background-color:#1d1d1d; padding:20px 0px; margin:0px 0px 0px 0px!important;}


#home-slider { height:600px; min-height:600px; padding-right:0px; padding-left:0px; margin-top:0px; margin-left:0px; margin-right: 0px;}

#search-bar {  margin-bottom:0px;}

#contact-info {margin-bottom:10px; color:#FFF!important;}

#breadcrumb { margin-top:15px; margin-bottom:35px; margin-left:24.5%;}



#footer {padding-right:0px!important; padding-left:0px!important; margin-left:0px; margin-right:0px; background-color:#cccccc;  color:#000; margin-top:30px; padding-top: 20px; font-size:12px!important; padding-bottom:20px; }
#footer a { color:#000;}
#footer a:hover { color:#895d08;}
#footer a.brass-btn-grey  { color:#FFF;}
#footer a.brass-btn-grey:hover { color:#FFF;}
#footer p { color:#000; margin-bottom:5px!important; font-size:12px!important;  line-height:100%!important;}
#footer .burgandy a  { color:#7a1405; }



#footer .burgandy a strong, #footer p strong, #footer p strong a  { font-weight: 700;}
#footer div {  margin-bottom:15px!important; }

.intro { color:#666; font-size:15px!important; line-height:140%;}
.burgandy { color:#7a1405;}
.grey {color:#666;}
.burgandy-background { background-color:#7a1405; padding:10px; color:#FFF; margin-bottom:20px;}
.grey-background {background-color: #ECECEC; padding:10px; }
.footer-brass-knuckles-container { background-color:#b2b2b2; padding:5px; border: 0px solid #7a1405;}
.curved-corners {-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;}


a.slide-link { color:#FFF;}
.news-blurb h3 {display:inline-block; border-top: 6px solid #B7B7B7; padding-top:10px; margin-top:0px; font-size:19px;  color:#7a1405;}
.news-blurb { margin-bottom:20px; color:#666;}


/* home slider starts */


@media only screen and (min-width: 1201px) { 
.grey-button-holder {width:360px; margin: 0 auto; }
#bk-topper-menu {background-color:rgba(255,255, 255, 0.3); width:100%; position:relative; padding: 0px; }

#home-slider { height:640px; min-height:640px; padding-right:0px; padding-left:0px; margin-top:-20px; margin-left:0px; margin-right: 0px;  overflow:hidden}
.slider {width:100%; height:100%; padding-right:0px; padding-left:0px; margin-top:0px; margin-left:0px; margin-right: 0px; background-color:#666;  overflow:hidden;}
.home-slider-content {margin-top:0px; background-repeat:no-repeat;  width:100%; height:100%;}


}

@media only screen and (min-width: 993px) and (max-width: 1200px) { 
.grey-button-holder {width:360px; margin: 0 auto; }
#bk-topper-menu {background-color:rgba(255,255, 255, 0.3); width:100%; position:relative; padding: 0px; }

#home-slider { height:640px; min-height:640px; padding-right:0px; padding-left:0px; margin-top:-20px; margin-left:0px; margin-right: 0px;  overflow:hidden}
.slider {width:100%; height:100%; padding-right:0px; padding-left:0px; margin-top:0px; margin-left:0px; margin-right: 0px; background-color:#666;  overflow:hidden;}
.home-slider-content {margin-top:0px; background-repeat:no-repeat;  width:100%; height:100%;}

}



@media only screen and (min-width: 769px) and (max-width: 992px) { 
.grey-button-holder {width:360px; margin: 0 auto; margin-top:0px;}
#bk-topper-menu {background-color:transparent; width:100%; position:relative; padding: 0px; }

#home-slider { height:640px; min-height:640px; padding-right:0px; padding-left:0px; margin-top:-20px; margin-left:0px; margin-right: 0px; overflow:hidden;}
.slider {width:100%; height:100%; padding-right:0px; padding-left:0px; margin-top:0px; margin-left:0px; margin-right: 0px; background-color:#666;  overflow:hidden;}

.home-slider-content {margin-top:220px; background-repeat:no-repeat;  width:100%; height:100%;}

}


@media only screen and (min-width: 0px) and (max-width: 768px) { 
.grey-button-holder {width:360px; margin: 0 auto; margin-top:0px; }
#bk-topper-menu {background-color: transparent; width:100%; position:relative; padding: 0px; }

#home-slider { height:550px; min-height:550px; padding-right:0px; padding-left:0px; margin-top:-20px; margin-left:0px; margin-right: 0px;  overflow:hidden}
.slider {width:100%; height:100%; padding-right:0px; padding-left:0px; margin-top:0px; margin-left:0px; margin-right: 0px; background-color:#666;  overflow:hidden;}
.home-slider-content {margin-top:250px; background-repeat:no-repeat;  width:100%; height:100%;}

#breadcrumb { margin-top:15px;  margin-bottom:35px; margin-left:0%!important;}
.rule-left { border-left: 0px solid #999;}

.ProductButton { 
	text-decoration:none; width: 100%;
}
.ProductButton:hover {
	background-color:#ffbf00; text-decoration:none; 
}
.ProductButton:active {
	position:relative;
	top:1px;
}




}
@media only screen and (min-width: 0px) and (max-width: 769px) { #header-text {margin-top:78px; color:#FFF;}}
@media only screen and (min-width: 770px) and (max-width: 992px) { #header-text {margin-top:128px; color:#FFF;}}

@media only screen and (min-width: 0px) and (max-width: 992px) { 

#brass-header-image {min-height:200px; 
max-height:200px; 
overflow:hidden; 
background-size:cover; 
background-color:#000; 
background-position: top;
-ms-behavior: url(/includes/backgroundsize.min.htc);
behavior: url(/includes/backgroundsize.min.htc);}

#brass-header-image h1  {font-family: 'Oswald', Arial, Helvetica, sans-serif!important; font-weight:bold; font-weight: 700; font-size:32px; text-transform:uppercase; letter-spacing:1px; text-align:center; text-shadow: 1px -2px 7px rgba(150, 150, 150, 1);  }


}



@media only screen and (min-width: 0px) and (max-width: 499px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 20%;
	right: 50%;
	width: 100px;
}

}


@media only screen and (min-width: 500px) and (max-width: 688px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 30%;
	right: 50%;
	width: 100px;
}

}


@media only screen and (min-width: 689px) and (max-width: 974px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 42%;
	right: 50%;
	width: 100px;
}

}



@media only screen and (min-width: 975px) and (max-width: 1178px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 30%;
	right: 50%;
	width: 100px;
}

}

@media only screen and (min-width: 1179px) and (max-width: 1318px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 30%;
	right: 50%;
	width: 100px;
}

}

@media only screen and (min-width: 1319px) and (max-width: 1550px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 40%;
	right: 50%;
	width: 100px;
}

}

@media only screen and (min-width: 1551px) { 
.ms-bullets.ms-dir-h {
	position: absolute;
	bottom: 40%;
	right: 50%;
	width: 100px;
}

}





/* home slider ends */
@media only screen and (min-width: 767px) and (max-width: 991px) { 
#main-menu { margin-top:-13px;} 
}
@media only screen and (min-width: 0px) and (max-width: 768px) { 
#main-menu { margin-top:35px;} 
}

@media only screen and (min-width: 0px) and (max-width: 992px) { 
#home-left-content { border-right: 0px solid #CCC;}
#bk-topper {background-color: transparent; width:100%; position:absolute; top:15px; padding-right:0px; padding-left:0px; margin-left:0px; margin-right:0px;}

#search-bar {  margin-bottom:0px; text-align:center;}
#contact-info {margin-bottom:10px;  text-align:center;}
.mobile-center { text-align:center;}
.product-box h2, .product-box2 h2 {color:#7a1405; border-top: 6px solid #CCC; width:100%; padding-top:11px;}
  .searchbutton {width: 100%; height: 65px; font-size:11px!important; padding-bottom: 20px!important;  padding-top: 5px!important; margin-bottom:5px!important;}

}

@media only screen and (min-width: 993px){ 
#home-left-content { border-right: 1px solid #CCC;}
.product-box h2 {color:#7a1405; border-top: 6px solid #CCC; width:70%; padding-top:11px;}
.product-box2 h2 {color:#7a1405; border-top: 6px solid #CCC; width:100%; padding-top:11px;}
}

/* Search CSS */

#productSearch .form .item, #advanced_search .form .item { margin: 0px!important; color:#666; }

.searchback {background-color:#F4F4F4; padding:8px 8px 3px 8px;  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;}
  #searchfiltercontainer {margin-top: 35px; margin-bottom: 15px; text-align:center; font-size:14px!important;}
  #searchfiltercontainer2 {margin-bottom: 25px;}
  .brass-bulldown {height:35px!important; -webkit-appearance: none; border:1px solid #CCC; padding:5px; text-align:center!important; width:100%;}
  
  

  
  
  .searchbutton {width: 100%; height: 40px; font-size:14px; margin-bottom:5px!important;}
  .link-to-glove-sorter-button {display:inline-block; width: 100%!important; text-align:center; margin-bottom:0px!important; font-size:14px;}
  .glovesorter-text {text-align:center; margin-top:7px!important; font-size:12px;}
  
  
.literature-links li { margin-left:-20px!important;}
.no-left-padding {padding-left:0px!important;}
  
#anti-fog-table { line-height:100%; font-size:13px;  }
#anti-fog-table td { padding:5px!important; }

#pageAlert {
    width: 100%;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    background-color: #800000;
    display: block;
}

.social-icons {width: 35px; height:35px;}

/* overide Siteglide image css*/
	
	
.img-fluid  {width: auto!important;} 
#productSearch label, #advanced_search label {font-size: 11px;}
#productSearch input, #productSearch button, #productSearch select, #productSearch textarea, #advanced_search input, #advanced_search button, #advanced_search select, #advanced_search textarea  {
    font-size: 14px; color: #666;
    
}
.blog-post h2.post-title { line-height: 130%;;
    border-bottom: 1px solid #ccc;
    font-size: 21px;
    margin: 0;
    padding: 0 0 3px 0;
}.post-body {
    font-size: 13px!important;
}
.blog-post .post-details {
    color: #888;
    font-size: 11px;
    margin: 0 0 18px;
}
#sidebar a {    color: #428bca;}

.product-tables { margin-top: 30px;}

#product-specific li { padding-left:5px; }
#product-specific ul { margin-left:15px; list-style-position: outside;}

.bk-pulldown {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.bk-checkbox {
    display: block;
    width: 25px;
    height: 25px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
    
    .bk-body-text p { margin-bottom: 15px;}
    
    
     .bk-body-text ul li   {
 list-style-position: inside;
 width: 100%; 
    text-indent: -24px; 
    margin-left: 24px;
     }
    
   .bk-body-text ul {
 display: inline-block;

   }
   
      #product-specific figure img original,  #product-specific img original, .product-specific img original, .post-body img original {max-width: 100%; height: auto; width: auto!important;} 
      
    #product-specific figure img,  #product-specific img, .product-specific img, .post-body img {max-width: 100%;     margin-bottom: 3px; height: auto; width: auto!important;}
    
    